@import '/styles/constants';

.productLabelsInfoContainer {
  position: relative;
  display: flex;
  justify-content: center;
  max-width: 560px;
  width: 100%;
  margin: 0 auto;
  flex-flow: row wrap;
}

.productLabelInfo {
  text-align: center;
  width: 140px;
  margin-bottom: 25px;
  @media screen and (max-width: $width-mobile) {
    padding: 0 12px;
    width: 86px;
  }
}

.productLabelInfoIcon {
  position: relative;
  display: block;
  font-size: 0;
  text-align: center;
  margin-bottom: 8px;

  svg {
    display: inline-block;
    fill: $bgcolor-red;
    width: 48px;
    height: 48px;
    @media screen and (max-width: $width-mobile) {
      width: 40px;
      height: 40px;
    }
  }

  @media screen and (max-width: $width-mobile) {
    margin-bottom: 15px;
  }
}

.productLabelInfoName {
  position: relative;
  color: $bgcolor-red;
  font-size: 18px;
  @media screen and (max-width: $width-mobile) {
    font-size: 14px;
  }
}
